tr {
    vertical-align:top;
}
th {
    text-align:right;
    font-weight:normal;
}
input[type=text].normal {
    width:200px;
}
input[type=text].small {
    width:50px;
}
input, textarea {
    font-family:inherit;
    font-size:14px;
}
textarea {
    width:300px;
    height:100px;
}
.datatype-comment, .comment {
    color:#888;
    font-size:1.0em;
}
.datatype-comment {
    font-size:0.95em;
}
a.edit {
    color:#03F;
    font-size:0.95em;
    margin-left:5px;
}
.sortable {
    cursor:move;
}
